
/*
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {
	border-collapse: collapse;
	border-spacing: 0;}
header, nav, section, article, aside, footer {display: block;}

a {
	color: #555;
	outline: none;
	text-decoration: none;}
a:hover {text-decoration: none;}
p {margin: 0 0 18px}
img {border: none;}
input {vertical-align: middle;}


Additional */
#head, #footer,
#head_0, #footer_0,
#head_1, #footer_1,
#head_2, #footer_2,
#head_3, #footer_3,
#head_4, #footer_4,
#head_5, #footer_5,
#head_6, #footer_6,
#head_7, #footer_7,
#head_8, #footer_8,
#head_9, #footer_9 {

	text-align: center;
	text-shadow: #fff 0 1px 0;}
#head,
#head_0,
#head_1,
#head_2,
#head_3,
#head_4,
#head_5,
#head_6,
#head_7,
#head_8,
#head_9 {
	color: #555;
    text-align: left;
	font-size: 24px;
	font-weight: bold;
	line-height: 40px;
	margin: 20px 0 20px;}
#footer,
#footer_0,
#footer_1,
#footer_2,
#footer_3,
#footer_4,
#footer_5,
#footer_6,
#footer_7,
#footer_8,
#footer_9 {
	font-size: 13px;
	margin: 20px 0;}


/* TABS */
.tabs,
.tabs_0,
.tabs_1,
.tabs_2,
.tabs_3,
.tabs_4,
.tabs_5,
.tabs_6,
.tabs_7,
.tabs_8,
.tabs_9 {
    position: relative;
    margin: 0 auto;
	width: 100%;
}
.tabs label,
.tabs_0 label,
.tabs_1 label,
.tabs_2 label,
.tabs_3 label,
.tabs_4 label,
.tabs_5 label,
.tabs_6 label,
.tabs_7 label,
.tabs_8 label,
.tabs_9 label {
    font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eff0f4 4%, #B6E7E7 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#eff0f4), color-stop(100%,#B6E7E7));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#B6E7E7 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#B6E7E7 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#B6E7E7 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eff0f4 4%,#B6E7E7 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#B6E7E7',GradientType=0 );
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #006666;
	cursor: pointer;
	font-weight: bold;
	font-size: 13px;
	position: relative;
	top: 2px;
	width: 150px;
	height: 45px;
	line-height: 16px;
	text-align: center;
/*	text-transform: uppercase;*/
	text-shadow: #fff 0 1px 0;
	z-index: 1;}
.tabs input,
.tabs_0 input,
.tabs_1 input,
.tabs_2 input,
.tabs_3 input,
.tabs_4 input,
.tabs_5 input,
.tabs_6 input,
.tabs_7 input,
.tabs_8 input,
.tabs_9 input {
	position: absolute;
	left: -9999px;}
#tab_1:checked  ~ #tab_l1,
#tab_2:checked  ~ #tab_l2,
#tab_3:checked  ~ #tab_l3,
#tab_4:checked  ~ #tab_l4,
#tab_5:checked  ~ #tab_l5,
#tab_1_1:checked  ~ #tab_l1_1,
#tab_2_1:checked  ~ #tab_l2_1,
#tab_3_1:checked  ~ #tab_l3_1,
#tab_4_1:checked  ~ #tab_l4_1,
#tab_5_1:checked  ~ #tab_l5_1,
#tab_1_2:checked  ~ #tab_l1_2,
#tab_2_2:checked  ~ #tab_l2_2,
#tab_3_2:checked  ~ #tab_l3_2,
#tab_4_2:checked  ~ #tab_l4_2,
#tab_5_2:checked  ~ #tab_l5_2,
#tab_1_3:checked  ~ #tab_l1_3,
#tab_2_3:checked  ~ #tab_l2_3,
#tab_3_3:checked  ~ #tab_l3_3,
#tab_4_3:checked  ~ #tab_l4_3,
#tab_5_3:checked  ~ #tab_l5_3,
#tab_1_4:checked  ~ #tab_l1_4,
#tab_2_4:checked  ~ #tab_l2_4,
#tab_3_4:checked  ~ #tab_l3_4,
#tab_4_4:checked  ~ #tab_l4_4,
#tab_5_4:checked  ~ #tab_l5_4,
#tab_1_5:checked  ~ #tab_l1_5,
#tab_2_5:checked  ~ #tab_l2_5,
#tab_3_5:checked  ~ #tab_l3_5,
#tab_4_5:checked  ~ #tab_l4_5,
#tab_5_5:checked  ~ #tab_l5_5,
#tab_1_6:checked  ~ #tab_l1_6,
#tab_2_6:checked  ~ #tab_l2_6,
#tab_3_6:checked  ~ #tab_l3_6,
#tab_4_6:checked  ~ #tab_l4_6,
#tab_5_6:checked  ~ #tab_l5_6,
#tab_1_7:checked  ~ #tab_l1_7,
#tab_2_7:checked  ~ #tab_l2_7,
#tab_3_7:checked  ~ #tab_l3_7,
#tab_4_7:checked  ~ #tab_l4_7,
#tab_5_7:checked  ~ #tab_l5_7,
#tab_1_8:checked  ~ #tab_l1_8,
#tab_2_8:checked  ~ #tab_l2_8,
#tab_3_8:checked  ~ #tab_l3_8,
#tab_4_8:checked  ~ #tab_l4_8,
#tab_5_8:checked  ~ #tab_l5_8,
#tab_1_9:checked  ~ #tab_l1_9,
#tab_2_9:checked  ~ #tab_l2_9,
#tab_3_9:checked  ~ #tab_l3_9,
#tab_4_9:checked  ~ #tab_l4_9,
#tab_5_9:checked  ~ #tab_l5_9 {
	background: #339999;
	border-color: #ddd;
    color: #011EAF;
    text-shadow: #fff 0 1px 0;
	top: 0;
	z-index: 3;}

.tabs_cont,
.tabs_cont_0,
.tabs_cont_1,
.tabs_cont_2,
.tabs_cont_3,
.tabs_cont_4,
.tabs_cont_5,
.tabs_cont_6,
.tabs_cont_7,
.tabs_cont_8,
.tabs_cont_9 {
	background: #fff;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	-moz-box-shadow: 3px -2px 3px -2px rgba(0,0,0,0.2), 3px 3px 3px 3px rgba(220,220,220,2.5);
	-webkit-box-shadow: 3px -2px 3px 1px rgba(0,0,0,0.2), 3px 3px 3px 3px rgba(220,220,220,2.5);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2), 3px 3px 3px 3px rgba(220,220,220,2.5);
	padding: 20px;
	position: relative;
	z-index: 2;
	height: 100%;
    margin-bottom: 60px;
    margin-right: 20px;
}
.tabs_cont > div,
.tabs_cont_0 > div,
.tabs_cont_1 > div,
.tabs_cont_2 > div,
.tabs_cont_3 > div,
.tabs_cont_4 > div,
.tabs_cont_5 > div,
.tabs_cont_6 > div,
.tabs_cont_7 > div,
.tabs_cont_8 > div,
.tabs_cont_9 > div {
	position: absolute;
	left: -9999px;
	top: 0;


    color: #000;
/*    font-size: 16px;   *********************************************************/

	opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;}

#tab_1:checked ~ .tabs_cont #tab_c1,
#tab_2:checked ~ .tabs_cont #tab_c2,
#tab_3:checked ~ .tabs_cont #tab_c3,
#tab_4:checked ~ .tabs_cont #tab_c4,
#tab_5:checked ~ .tabs_cont #tab_c5,
#tab_1_1:checked ~ .tabs_cont_1 #tab_c1_1,
#tab_2_1:checked ~ .tabs_cont_1 #tab_c2_1,
#tab_3_1:checked ~ .tabs_cont_1 #tab_c3_1,
#tab_4_1:checked ~ .tabs_cont_1 #tab_c4_1,
#tab_5_1:checked ~ .tabs_cont_1 #tab_c5_1,
#tab_1_2:checked ~ .tabs_cont_2 #tab_c1_2,
#tab_2_2:checked ~ .tabs_cont_2 #tab_c2_2,
#tab_3_2:checked ~ .tabs_cont_2 #tab_c3_2,
#tab_4_2:checked ~ .tabs_cont_2 #tab_c4_2,
#tab_5_2:checked ~ .tabs_cont_2 #tab_c5_2,
#tab_1_3:checked ~ .tabs_cont_3 #tab_c1_3,
#tab_2_3:checked ~ .tabs_cont_3 #tab_c2_3,
#tab_3_3:checked ~ .tabs_cont_3 #tab_c3_3,
#tab_4_3:checked ~ .tabs_cont_3 #tab_c4_3,
#tab_5_3:checked ~ .tabs_cont_3 #tab_c5_3,
#tab_1_4:checked ~ .tabs_cont_4 #tab_c1_4,
#tab_2_4:checked ~ .tabs_cont_4 #tab_c2_4,
#tab_3_4:checked ~ .tabs_cont_4 #tab_c3_4,
#tab_4_4:checked ~ .tabs_cont_4 #tab_c4_4,
#tab_5_4:checked ~ .tabs_cont_4 #tab_c5_4,
#tab_1_5:checked ~ .tabs_cont_5 #tab_c1_5,
#tab_2_5:checked ~ .tabs_cont_5 #tab_c2_5,
#tab_3_5:checked ~ .tabs_cont_5 #tab_c3_5,
#tab_4_5:checked ~ .tabs_cont_5 #tab_c4_5,
#tab_5_5:checked ~ .tabs_cont_5 #tab_c5_5,
#tab_1_6:checked ~ .tabs_cont_6 #tab_c1_6,
#tab_2_6:checked ~ .tabs_cont_6 #tab_c2_6,
#tab_3_6:checked ~ .tabs_cont_6 #tab_c3_6,
#tab_4_6:checked ~ .tabs_cont_6 #tab_c4_6,
#tab_5_6:checked ~ .tabs_cont_6 #tab_c5_6,
#tab_1_7:checked ~ .tabs_cont_7 #tab_c1_7,
#tab_2_7:checked ~ .tabs_cont_7 #tab_c2_7,
#tab_3_7:checked ~ .tabs_cont_7 #tab_c3_7,
#tab_4_7:checked ~ .tabs_cont_7 #tab_c4_7,
#tab_5_7:checked ~ .tabs_cont_7 #tab_c5_7,
#tab_1_8:checked ~ .tabs_cont_8 #tab_c1_8,
#tab_2_8:checked ~ .tabs_cont_8 #tab_c2_8,
#tab_3_8:checked ~ .tabs_cont_8 #tab_c3_8,
#tab_4_8:checked ~ .tabs_cont_8 #tab_c4_8,
#tab_5_8:checked ~ .tabs_cont_8 #tab_c5_8,
#tab_1_9:checked ~ .tabs_cont_9 #tab_c1_9,
#tab_2_9:checked ~ .tabs_cont_9 #tab_c2_9,
#tab_3_9:checked ~ .tabs_cont_9 #tab_c3_9,
#tab_4_9:checked ~ .tabs_cont_9 #tab_c4_9,
#tab_5_9:checked ~ .tabs_cont_9 #tab_c5_9 {
	position: static;
	left: 0;
	opacity: 1;}






/*
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {
	border-collapse: collapse;
	border-spacing: 0;}
header, nav, section, article, aside, footer {display: block;}

a {
	color: #555;
	outline: none;
	text-decoration: none;}
a:hover {text-decoration: none;}
p {margin: 0 0 18px}
img {border: none;}
input {vertical-align: middle;}


Additional */
/*#head_1, #footer_1 {

	text-align: center;
	text-shadow: #fff 0 1px 0;}
#head_1 {
	color: #555;
	font-size: 40px;
	font-weight: bold;
	line-height: 40px;
	margin: 20px 0 20px;}
#footer_1 {
	font-size: 13px;
	margin: 20px 0;}
*/

/* TABS */
/*.tabs_1 {
    position: relative;
    margin: 0 auto;
	width: 100%;
}
.tabs_1 label {
    font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #eff0f4 4%, #dddee0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#eff0f4), color-stop(100%,#dddee0));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#eff0f4 4%,#dddee0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddee0',GradientType=0 );
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #555;
	cursor: pointer;
	font-weight: bold;
	font-size: 13px;
	position: relative;
	top: 2px;
	width: 226px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	text-transform: uppercase;
	text-shadow: #fff 0 1px 0;
	z-index: 1;}
.tabs_1 input {
	position: absolute;
	left: -9999px;}
#tab_1_1:checked  ~ #tab_l1_1,
#tab_2_1:checked  ~ #tab_l2_1,
#tab_3_1:checked  ~ #tab_l3_1 {
	background: #ddd;
	border-color: #ddd;
	top: 0;
	z-index: 3;}

.tabs_cont_1 {
	background: #fff;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	-moz-box-shadow: 3px -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 3px -2px 3px 1px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	padding: 20px 25px;
	position: relative;
	z-index: 2;
	height: 100%;
    margin-bottom: 60px;
    margin-right: 20px;
}
.tabs_cont_1 > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;}

#tab_1_1:checked ~ .tabs_cont_1 #tab_c1_1,
#tab_2_1:checked ~ .tabs_cont_1 #tab_c2_1,
#tab_3_1:checked ~ .tabs_cont_1 #tab_c3_1 {
	position: static;
	left: 0;
	opacity: 1;}
 */











/* Additional */
#head_b, #footer_b {

	text-align: center;
	text-shadow: #000 0 1px 0;}
#head_b {
	color: #4785FF;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	margin: 20px 0 20px;}
#footer_b {
	font-size: 15px;
	margin: 20px 0;}


/* TABS */
.tabs_b {
    position: relative;
    margin: 0 auto;
	width: 100%;
}
.tabs_b label {
    font-family: Arial, Helvetica, sans-serif;
	display: block;
	float: left;
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%,#6699FF 4%,#94C9FF 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(4%,#6699FF), color-stop(100%,#94C9FF));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#6699FF 4%,#94C9FF 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#6699FF 4%,#94C9FF 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#6699FF 4%,#94C9FF 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#6699FF 4%,#94C9FF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddee0',GradientType=0 );
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	color: #FFF;
	cursor: pointer;
	font-weight: bold;
	font-size: 13px;
	position: relative;
	top: 2px;
	width: 226px;
	height: 40px;
	line-height: 18px;
	text-align: center;
    padding-top: 5px;
/*	text-transform: uppercase;*/
	text-shadow: #000 1px 1px 2px;
	z-index: 1;}
.tabs_b input {
	position: absolute;
	left: -9999px;}
#tab_1_b:checked  ~ #tab_l1_b,
#tab_2_b:checked  ~ #tab_l2_b,
#tab_3_b:checked  ~ #tab_l3_b {
	background: #3399FF;
	border-color: #3399FF;
	top: 0;
	z-index: 3;}

.tabs_cont_b {
	background: #F5FAFF;
	-moz-border-radius: 0 6px 6px 6px;
	-webkit-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	-moz-box-shadow: 3px -2px 3px -2px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 3px -2px 3px 1px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 1px 1px rgba(0,0,0,0.2), 2px 2px 2px rgba(0,0,0,0.1);
	padding: 20px 25px;
	position: relative;
	z-index: 2;
	height: 100%;
    margin-bottom: 60px;
    margin-right: 20px;
}
.tabs_cont_b > div {
	position: absolute;
	left: -9999px;
	top: 0;
	opacity: 0;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
	transition: opacity .5s ease-in-out;}

#tab_1_b:checked ~ .tabs_cont_b #tab_c1_b,
#tab_2_b:checked ~ .tabs_cont_b #tab_c2_b,
#tab_3_b:checked ~ .tabs_cont_b #tab_c3_b {
	position: static;
	left: 0;
	opacity: 1;}